PDF2PS(1)

NAME
pdf2ps - Ghostscript PDF nach PostScript Konverter

SYNTAX
pdf2ps [ Optionen ] Eingabe.pdf [Ausgabe.ps]

DESCRIPTION
pdf2ps benutzt gs(1) um die Datei "Eingabe.pdf" im Portable Document Format (PDF) in die Datei "Ausgabe.ps" im PostScript(tm)-Format zu konvertieren. Normalerweise darf die Ausgabe PostScript-Level-2-Konstrukte (nicht jedoch PostScript LanguageLevel 3) benutzen; die -dLanguageLevel=1 Option erzwingt Level 1, während -dLanguageLevel=3 LanguageLevel-3-Konstrukte für die Ausgabe erlaubt.

DATEIEN
Starten Sie "gs -h" um den Ort der Ghostscript-Dokumentation auf Ihrem System zu finden, wo Sie nähere Datails finden.

VERSION
Dieses Dokument wurde zuletzt für Ghostscript Version 6.21 durchgesehen.

AUTOR
L. Peter Deutsch <ghost@aladdin.com>